Subject: [PATCH RFC 2/2] ARM: pxa: transition to dmaengine phase 1

From: [email-masked] (Robert Jarzmik)
Date: Mon, 16 Feb 2015 19:03:36 +0100

Vasily Khoruzhick <[email-masked]> writes:

> On Mon, Feb 16, 2015 at 7:54 PM, Robert Jarzmik <[email-masked]> wrote:
>
>> Oh, do you volunteer ? That would indeed ease up my burden. I only rebased
>> pxa3xx_nand, so any help to submit and push is welcome. At least I can commit to
>> review, and I would concentrate on pxa_camera.c in the meantime.
>
> I can rebase those patches on-top of Linus' tree and make sure they
> work on my machine.
> I can test pxamci, pxa2xx-spi and pxa2xx-pcm drivers. But I don't
> think that I have enough time now to submit it and
> go through review process.
Do your best, I'll take over when you'll meet your load limit.

> Btw, where I can find your git tree?
Here :
git fetch https://github.com/rjarzmik/linux.git work/clocks-pxa

Cheers.

-- 
Robert